package thyyxxk.webserver.entity.executeItem;

/**
 * @Description:
 * @Author:lihong
 * @Date: 2023/11/22
 */
public enum NumberEnum {
    ZERO("0"),
    ONE("1"),
    TWO("2"),
    ThREE("3"),
    FOUR("4"),
    FIVE("5"),
    SIX("6")
    ;

    private String code;

    NumberEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }


}
